uuid: 7491a96b-8054-4e18-94f5-4286e3369884
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.related_news
    - field.field.node.news.field_abstract
    - field.field.node.news.field_attachments
    - field.field.node.news.field_date
    - field.field.node.news.field_image
    - field.field.node.news.field_image_listing
    - field.field.node.news.field_media
    - field.field.node.news.field_media_contacts
    - field.field.node.news.field_meta_tags
    - field.field.node.news.field_text
    - field.field.node.news.field_topics
    - node.type.news
  module:
    - datetime
    - image
    - metatag
    - options
    - text
    - user
id: node.news.related_news
targetEntityType: node
bundle: news
mode: related_news
content:
  field_abstract:
    weight: 104
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_attachments:
    type: entity_reference_entity_view
    weight: 109
    label: above
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    region: content
  field_date:
    weight: 102
    label: above
    settings:
      format_type: medium
      timezone_override: ''
    third_party_settings: {  }
    type: datetime_default
    region: content
  field_image:
    weight: 103
    label: above
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
  field_media:
    type: entity_reference_entity_view
    weight: 105
    label: above
    settings:
      view_mode: related_assets
      link: false
    third_party_settings: {  }
    region: content
  field_meta_tags:
    weight: 110
    label: above
    settings: {  }
    third_party_settings: {  }
    type: metatag_empty_formatter
    region: content
  field_text:
    weight: 101
    label: above
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_topics:
    weight: 107
    label: above
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
  links:
    weight: 100
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  field_image_listing: true
  field_media_contacts: true
  langcode: true
